## haskell-yesod-newsfeed 1.1.0.1

=== debian/changelog ===
haskell-yesod-newsfeed (1.1.0.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 11:18:00 +0200

haskell-yesod-newsfeed (1.1.0.1-2) experimental; urgency=low

  * Upload to experimental.

 -- Clint Adams <clint@debian.org>  Thu, 25 Apr 2013 21:02:26 -0400

haskell-yesod-newsfeed (1.1.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Fri, 12 Apr 2013 15:38:48 -0400
