=== debian/control ===
Source: haskell-yesod-newsfeed
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
 , debhelper (>= 9)
 , haskell-devscripts (>= 0.8.15)
 , haskell-devscripts (>= 0.8.15)
 , cdbs
 , ghc
 , ghc-prof
 , libghc-blaze-html-dev (>> 0.5)
 , libghc-blaze-html-prof
 , libghc-blaze-markup-dev (>> 0.5.1)
 , libghc-blaze-markup-prof
 , libghc-hamlet-dev (>> 1.1)
 , libghc-hamlet-dev (<< 1.2)
 , libghc-hamlet-prof
 , libghc-text-dev (>> 0.9)
 , libghc-text-prof
 , libghc-xml-conduit-dev (>> 1.0)
 , libghc-xml-conduit-prof
 , libghc-yesod-core-dev (>> 1.1)
 , libghc-yesod-core-dev (<< 1.2)
 , libghc-yesod-core-prof
Build-Depends-Indep: ghc-doc
 , libghc-blaze-html-doc
 , libghc-blaze-markup-doc
 , libghc-hamlet-doc
 , libghc-text-doc
 , libghc-xml-conduit-doc
 , libghc-yesod-core-doc
Standards-Version: 3.9.4
Homepage: http://www.yesodweb.com/
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-yesod-newsfeed
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-yesod-newsfeed

Package: libghc-yesod-newsfeed-dev
Architecture: any
Depends: ${shlibs:Depends}
         , ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: helper functions and data types for producing newsfeeds${haskell:ShortBlurb}
 Helper functions and data types for producing newsfeeds (Atom and RSS).
 .
 This package contains the normal library files.

Package: libghc-yesod-newsfeed-prof
Architecture: any
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: helper functions and data types for producing newsfeeds${haskell:ShortBlurb}
 Helper functions and data types for producing newsfeeds (Atom and RSS).
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-newsfeed-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
         , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: helper functions and data types for producing newsfeeds${haskell:ShortBlurb}
 Helper functions and data types for producing newsfeeds (Atom and RSS).
 .
 This package contains the documentation files.
