## haskell-yesod-newsfeed 1.2.0

=== debian/changelog ===
haskell-yesod-newsfeed (1.2.0-1build6) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 06 Feb 2014 16:42:28 +0000

haskell-yesod-newsfeed (1.2.0-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 13:33:32 +0000

haskell-yesod-newsfeed (1.2.0-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 29 Dec 2013 23:54:09 +0000

haskell-yesod-newsfeed (1.2.0-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 03 Dec 2013 13:26:36 +0000

haskell-yesod-newsfeed (1.2.0-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Nov 2013 10:20:51 +0000

haskell-yesod-newsfeed (1.2.0-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 10:11:37 -0700

haskell-yesod-newsfeed (1.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 Aug 2013 23:46:46 -0400
