=== debian/control ===
--- 
+++ 
@@ -21,8 +21,8 @@
  , libghc-text-prof
  , libghc-xml-conduit-dev (>> 1.0)
  , libghc-xml-conduit-prof
- , libghc-yesod-core-dev (>> 1.1)
- , libghc-yesod-core-dev (<< 1.2)
+ , libghc-yesod-core-dev (>> 1.2)
+ , libghc-yesod-core-dev (<< 1.3)
  , libghc-yesod-core-prof
 Build-Depends-Indep: ghc-doc
  , libghc-blaze-html-doc
