## haskell-yesod-newsfeed 1.2.1

=== debian/changelog ===
haskell-yesod-newsfeed (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Tue, 05 Aug 2014 01:00:13 +0200

haskell-yesod-newsfeed (1.2.0.2-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 21 Jul 2014 22:53:35 -0400
