## haskell-yesod-newsfeed 1.4.0.1

=== debian/changelog ===
haskell-yesod-newsfeed (1.4.0.1-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:19 -0500

haskell-yesod-newsfeed (1.4.0.1-3) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:29:09 +0200

haskell-yesod-newsfeed (1.4.0.1-2) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:24 +0200

haskell-yesod-newsfeed (1.4.0.1-1) unstable; urgency=medium

  * New upstream release
  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:55:38 +0200

haskell-yesod-newsfeed (1.4.0-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:52 +0100
