=== debian/control ===
Source: haskell-yesod-newsfeed
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-html-dev (>= 0.5),
 libghc-blaze-html-prof,
 libghc-blaze-markup-dev (>= 0.5.1),
 libghc-blaze-markup-prof,
 libghc-shakespeare-dev (>= 2.0),
 libghc-shakespeare-prof,
 libghc-text-dev (>= 0.9),
 libghc-text-prof,
 libghc-xml-conduit-dev (>= 1.0),
 libghc-xml-conduit-prof,
 libghc-yesod-core-dev (>= 1.4),
 libghc-yesod-core-dev (<< 1.5),
 libghc-yesod-core-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-html-doc,
 libghc-blaze-markup-doc,
 libghc-shakespeare-doc,
 libghc-text-doc,
 libghc-xml-conduit-doc,
 libghc-yesod-core-doc,
Standards-Version: 3.9.6
Homepage: http://www.yesodweb.com/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-yesod-newsfeed-dev
Architecture: any
Depends: ${shlibs:Depends},
 ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: helper functions and data types for producing newsfeeds${haskell:ShortBlurb}
 Helper functions and data types for producing newsfeeds (Atom and RSS).
 .
 This package contains the normal library files.

Package: libghc-yesod-newsfeed-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: helper functions and data types for producing newsfeeds${haskell:ShortBlurb}
 Helper functions and data types for producing newsfeeds (Atom and RSS).
 .
 This package contains the libraries compiled with profiling enabled.

Package: libghc-yesod-newsfeed-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: helper functions and data types for producing newsfeeds${haskell:ShortBlurb}
 Helper functions and data types for producing newsfeeds (Atom and RSS).
 .
 This package contains the documentation files.
