## haskell-yesod-newsfeed 1.5

=== debian/changelog ===
haskell-yesod-newsfeed (1.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 11 Jan 2016 00:37:13 -0500
