=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-yesod-newsfeed
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-html-dev (>= 0.5),
@@ -17,25 +17,22 @@
  libghc-blaze-markup-prof,
  libghc-shakespeare-dev (>= 2.0),
  libghc-shakespeare-prof,
- libghc-text-dev (>= 0.9),
- libghc-text-prof,
  libghc-xml-conduit-dev (>= 1.0),
  libghc-xml-conduit-prof,
- libghc-yesod-core-dev (<< 1.5),
- libghc-yesod-core-dev (>= 1.4),
+ libghc-yesod-core-dev (>= 1.6),
+ libghc-yesod-core-dev (<< 1.7),
  libghc-yesod-core-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-html-doc,
  libghc-blaze-markup-doc,
  libghc-shakespeare-doc,
- libghc-text-doc,
  libghc-xml-conduit-doc,
  libghc-yesod-core-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.yesodweb.com/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-yesod-newsfeed
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-newsfeed
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-newsfeed]
 
 Package: libghc-yesod-newsfeed-dev
 Architecture: any
