## haskell-yesod-newsfeed 1.7.0.0

=== debian/changelog ===
haskell-yesod-newsfeed (1.7.0.0-5) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:44:17 +0200

haskell-yesod-newsfeed (1.7.0.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 11 Oct 2024 20:27:37 +0300

haskell-yesod-newsfeed (1.7.0.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 23 Oct 2023 18:10:14 +0300

haskell-yesod-newsfeed (1.7.0.0-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 02 Aug 2022 20:33:46 +0300

haskell-yesod-newsfeed (1.7.0.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 13:55:42 -0400
