=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-html-dev (>= 0.5),
@@ -29,7 +29,7 @@
  libghc-shakespeare-doc,
  libghc-xml-conduit-doc,
  libghc-yesod-core-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.7.0
 Homepage: http://www.yesodweb.com/
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-yesod-newsfeed
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-yesod-newsfeed]
